<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>localStorage</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>

  <!-- <script src="main.js"></script> -->
  <script src="exo.js"></script>
</body>
</html>